### org.jfree.layouting.input.style.parser.stylehandler.list

# Class ListStylePositionReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler`
  - - `org.jfree.layouting.input.style.parser.stylehandler.list.ListStylePositionReadHandler`

Implemented Interfaces:
  CSSValueReadHandler

`public class ListStylePositionReadHandler`
`extends OneOfConstantsReadHandler`

Creation-Date: 01.12.2005, 19:21:45

Author:
  Thomas Morgner

  ## Constructor Summary

  `ListStylePositionReadHandler()`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler

  `addValue`, `createValue`, `isAutoAllowed`, `lookupValue`

## Constructor Details

### ListStylePositionReadHandler

    public ListStylePositionReadHandler()